Clipper/FiveWin - Inicio en FW 2.07

   
Vista:

Inicio en FW 2.07

Publicado por Marcelo (161 intervenciones) el 20/12/2007 01:06:05
hola amigos!
Desde hoy, tengo FW2.07 junto con clipper 5.3 y blinker 7.0
Es esta la combinación óptima para acompañar al FW2.07?
Saludos y Felices Fiestas.
Marcelo
Valora esta pregunta
Me gusta: Está pregunta es útil y esta claraNo me gusta: Está pregunta no esta clara o no es útil
0
Responder

RE:Inicio en FW 2.07

Publicado por Ricardo Ramírez Espinoza (208 intervenciones) el 20/12/2007 12:40:41
Marcelo :

Cambia el clipper por Harbour o xHarbour :)

Saludos!
Ricardo Ramírez.
Valora esta respuesta
Me gusta: Está respuesta es útil y esta claraNo me gusta: Está respuesta no esta clara o no es útil
0
Comentar

RE:Inicio en FW 2.07

Publicado por Alfonso (10 intervenciones) el 20/12/2007 19:49:31
¡Ok!
Marcelo, es la combinación para linkear a la antiguita con CLIPPER pero tus
programas correrán siempre a 16 Bits, para aprender esta bien.

yo te recomiendo que posteriormente emigres a XHARBUR para que tus programas
corran a 32 Bits. y sientas el cambio y las maravillas de los 32 Bits

clipper=xharbur

saludos

! FELICES PASCUAS A TODO LOS DEL FORO ¡
Valora esta respuesta
Me gusta: Está respuesta es útil y esta claraNo me gusta: Está respuesta no esta clara o no es útil
0
Comentar

RE:Inicio en FW 2.07

Publicado por Marcelo (161 intervenciones) el 20/12/2007 22:47:13
gracias, clarisimo!!!
bajé el harbour y reemplacé por el clipper pero al compilar me sale el siguiente error:

blinker : 1115 : extend.lib(rddsys) : `dbfntx` unresolved external

alguno sabe que es?

Gracias.
Felices Fiestas
Valora esta respuesta
Me gusta: Está respuesta es útil y esta claraNo me gusta: Está respuesta no esta clara o no es útil
0
Comentar

RE:Inicio en FW 2.07

Publicado por Ramon Paredes (47 intervenciones) el 21/12/2007 03:30:51
Marcelo,

No es sencillamente "Sustituir" el CLIPPER.EXE por HARBOUR.EXE, de inicio debes de contar con FWH Version xx, despues de ello las LIB de FWH deben estar compiladas con la version correcta del xHarbour o Harbour caso contrario deberas recompilar todo el codigo de FWH para rehacer las libs, despues de ello debes tener instalado BCC++ 5.5 ya que es quien directamente hace el enlaze o el linkeo como le llamamos, xharbour no trabaja con Blinker.

Una vez las Herramientas dispuestas, pues manos a la obra en FWsamples tenes sinnumero de ejemplos que puedes compilar - enlazar y generar exes, ademas te incluyen un bat de compilacio buildh.bat (Para harbour) y buildx.bat para xHarbour.

En lo personal yo trabajo con :

FWH 7.12 + xHarbour 1.1.0 + BCC++ 5.5 + Workshop (Editor de Recursos)

Saludes y estamos a la disposicion si queres cualquier orientacion adicional al respecto, veras que en cuanto agarres el hilo descubriras un mundo de maravillas con la programacion a 32 bits

desde Managua, Nicaragua

Ramon Paredes
Valora esta respuesta
Me gusta: Está respuesta es útil y esta claraNo me gusta: Está respuesta no esta clara o no es útil
0
Comentar

RE:Inicio en FW 2.07

Publicado por marcelo (161 intervenciones) el 21/12/2007 15:22:19
muchisimas gracias, voy probando y seguro en breve vuelvo a consultar.
un abrazo.
marcelo
Valora esta respuesta
Me gusta: Está respuesta es útil y esta claraNo me gusta: Está respuesta no esta clara o no es útil
0
Comentar